marco scotoni wrote:

I wanna try with J2SDK 1.4.1

I meant different branches of FOP's code. Look at note at http://xml.apache.org/fop/download.html - you should use fop-0_20_2-maintain branch.


--
Oleg Tkachenko
eXperanto team
Multiconn Technologies, Israel



Reply via email to